Bug 1655229 - [abrt] gthumb: g_weak_ref_set(): gthumb killed by SIGABRT
Summary: [abrt] gthumb: g_weak_ref_set(): gthumb killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gthumb
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christian Krause
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:9053c03333aae879007056ae02d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-01 16:12 UTC by Ivan Savelyev
Modified: 2019-11-27 20:11 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 20:11:42 UTC


Attachments (Terms of Use)
File: backtrace (70.22 KB, text/plain)
2018-12-01 16:12 UTC, Ivan Savelyev
no flags Details
File: cgroup (345 bytes, text/plain)
2018-12-01 16:12 UTC, Ivan Savelyev
no flags Details
File: core_backtrace (35.69 KB, text/plain)
2018-12-01 16:12 UTC, Ivan Savelyev
no flags Details
File: cpuinfo (1.52 KB, text/plain)
2018-12-01 16:12 UTC, Ivan Savelyev
no flags Details
File: dso_list (24.00 KB, text/plain)
2018-12-01 16:12 UTC, Ivan Savelyev
no flags Details
File: environ (1.78 KB, text/plain)
2018-12-01 16:12 UTC, Ivan Savelyev
no flags Details
File: limits (1.29 KB, text/plain)
2018-12-01 16:12 UTC, Ivan Savelyev
no flags Details
File: maps (146.38 KB, text/plain)
2018-12-01 16:12 UTC, Ivan Savelyev
no flags Details
File: mountinfo (4.12 KB, text/plain)
2018-12-01 16:12 UTC, Ivan Savelyev
no flags Details
File: open_fds (4.01 KB, text/plain)
2018-12-01 16:12 UTC, Ivan Savelyev
no flags Details
File: proc_pid_status (1.31 KB, text/plain)
2018-12-01 16:12 UTC, Ivan Savelyev
no flags Details
File: var_log_messages (210 bytes, text/plain)
2018-12-01 16:12 UTC, Ivan Savelyev
no flags Details

Description Ivan Savelyev 2018-12-01 16:12:14 UTC
Description of problem:
run - find duplicates in folders 

Version-Release number of selected component:
1:gthumb-3.6.2-1.fc29

Additional info:
reporter:       libreport-2.9.6
backtrace_rating: 3
cmdline:        gthumb
crash_function: g_weak_ref_set
executable:     /usr/bin/gthumb
journald_cursor: s=050e4cad97924b9da8c71ef54a117c9f;i=30577;b=82e81ffd19ca4a9ab13a0ad8e83d0eb4;m=37963e8fa;t=57bf812b0eb1d;x=ae0e3b4d6644ecc5
kernel:         4.19.5-300.fc29.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Ivan Savelyev 2018-12-01 16:12:21 UTC
Created attachment 1510431 [details]
File: backtrace

Comment 2 Ivan Savelyev 2018-12-01 16:12:22 UTC
Created attachment 1510432 [details]
File: cgroup

Comment 3 Ivan Savelyev 2018-12-01 16:12:24 UTC
Created attachment 1510433 [details]
File: core_backtrace

Comment 4 Ivan Savelyev 2018-12-01 16:12:25 UTC
Created attachment 1510434 [details]
File: cpuinfo

Comment 5 Ivan Savelyev 2018-12-01 16:12:27 UTC
Created attachment 1510435 [details]
File: dso_list

Comment 6 Ivan Savelyev 2018-12-01 16:12:28 UTC
Created attachment 1510436 [details]
File: environ

Comment 7 Ivan Savelyev 2018-12-01 16:12:30 UTC
Created attachment 1510437 [details]
File: limits

Comment 8 Ivan Savelyev 2018-12-01 16:12:32 UTC
Created attachment 1510438 [details]
File: maps

Comment 9 Ivan Savelyev 2018-12-01 16:12:34 UTC
Created attachment 1510439 [details]
File: mountinfo

Comment 10 Ivan Savelyev 2018-12-01 16:12:35 UTC
Created attachment 1510440 [details]
File: open_fds

Comment 11 Ivan Savelyev 2018-12-01 16:12:37 UTC
Created attachment 1510441 [details]
File: proc_pid_status

Comment 12 Ivan Savelyev 2018-12-01 16:12:38 UTC
Created attachment 1510442 [details]
File: var_log_messages

Comment 13 Ben Cotton 2019-10-31 20:23:04 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2019-11-27 20:11:42 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.